:root{--color:#016e3f;--color2:#8ec322;--fcolor:#2c2d2d;--fcolor2:#717171;--fcolor3:#212020;--bordercolor:#cbcbcb;}
*::-moz-selection{background:var(--color);color:#fff;text-shadow:none}
::-moz-selection{background:var(--color);color:#fff;text-shadow:none}
::selection{background:var(--color);color:#fff;text-shadow:none}
body{font-family:'Exo 2',sans-serif;font-size:16px;margin:0px;line-height:1.5;position:relative;min-height:100vh;display:flex;flex-wrap:wrap;max-width:100%;}
a{-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;text-decoration:none!important;}
a:focus{text-decoration:none!important}
a:focus,
a:hover{color:var(--color2);}
a,
button{outline:medium!important;color:var(--color);}
.h1,
.h2,
.h3{font-family:'Exo 2',sans-serif;font-style:normal;font-weight:400;margin:0}
.h4,
.h5,
.h6{font-family:'Exo 2',sans-serif;font-style:normal;font-weight:400;margin:0}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6{line-height:1.5}
label{font-weight:400}
.ul{margin:0;padding:0;list-style-type:none}
hr{margin:0;padding:0;border-bottom:1px solid #fff;display:inline-block;width:100%;border-top:0}
img{max-width:100%;height:auto;}
summary{outline:none;list-style:none;}
article,
details{line-height:1.75em;}
.container{}
.clear::after{display:block;clear:both;content:"";}
.bgsite{position:relative;width:100vw;height:100vh;background:url('img/bg.png');background-size:cover;background-repeat:no-repeat;overflow:hidden;}
.items{}
.items img{}
.dua{position:absolute;top:2%;left:10%;}
.hau{position:absolute;top:17%;left:20%;}
.car{position:absolute;bottom:0;right:0;}
.ship{position:absolute;bottom:2%;right:2%;}
.phone{position:absolute;bottom:0;right:27%;}
.label1{position:absolute;top:40%;left:25%;transform:translateX(-50%);font-size:2.15em;font-weight:bold;font-family:Oswald;color:yellow;padding:0.25em;background:#c32a27;}
.timebox{position:absolute;top:5%;right:15%;text-align:center;}
.timebox .labels{text-transform:uppercase;font-weight:bold;font-size:2em;color:red;margin-bottom:0.25em;}
.timebox .timeline{text-align:center;font-size:1.5em;font-weight:bold;}
.timebox span{font-size:1.75em;display:inline-block;color:white;background:#024b02;width:1.75em;height:1.5em;}
.timebox .hour{}
.timebox .minute{}
.timebox .second{}
.inboxs{display:inline-block;position:absolute;top:52%;left:5%;width:500px;}
.inboxs .labels{font-size:2em;color:#006300;font-weight:600;width:100%;font-family:'Oswald';}
.inboxs .grp-inbox{display:flex;width:100%;max-width:100%;}
.inboxs input{flex:1 70%;text-align:center;padding:0.5em;font-size:1.25em;font-weight:bold;border:none;}
.inboxs button{flex:1 40%;font-size:1.25em;font-weight:bold;border:none;background:green;color:white;}
.inboxs .txt{text-align:justify;font-style:italic;margin-top:0.5em;width:100%;display:inline-block;}
.wait{}
.boxed{}
.errorrr{}
.success{}
.result{position:absolute;top:0;left:0;width:100%;height:100%;background: color(srgb 1 0.76 0.03 / 0.4);border-radius:100%;text-align:center;display:inline-flex;justify-content:center;align-items:center;font-size:1.75em;font-weight:bold;color:red;}
.hidden{display:none !important}